## ruby-recursive-open-struct 1.0.2

=== debian/changelog ===
ruby-recursive-open-struct (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #853745)

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 Jan 2017 20:47:53 +0530
