=== debian/control ===
Source: ruby-recursive-open-struct
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec,
               pry
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-recursive-open-struct.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-recursive-open-struct.git
Homepage: http://github.com/aetherknight/recursive-open-struct
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-recursive-open-struct
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: OpenStruct subclass that returns nested hash attributes as RecursiveOpenStructs
 RecursiveOpenStruct is a subclass of OpenStruct. It differs from
 OpenStruct in that it allows nested hashes to be treated in a recursive
 fashion.
