## ruby-recursive-open-struct 1.1.0

=== debian/changelog ===
ruby-recursive-open-struct (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0 (Closes: #888167)
  * Bump debhelper compat to 11 and standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Mon, 12 Mar 2018 13:04:49 +0530
