=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/recursive-open-struct .*/recursive-open-struct-(.*).tar.gz
