## ruby-recursive-open-struct 1.1.1

=== debian/changelog ===
ruby-recursive-open-struct (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * Drop ruby 2.7 compat patches (applied upstream)

 -- Pirate Praveen <praveen@debian.org>  Wed, 11 Mar 2020 18:22:56 +0530

ruby-recursive-open-struct (1.1.0-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Add patch for ruby 2.7 support (thanks to Ben Langfeld)
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 Feb 2020 10:41:37 +0100
