=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-rspec,
                pry
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-recursive-open-struct.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-recursive-open-struct.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-recursive-open-struct.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-recursive-open-struct
 Homepage: http://github.com/aetherknight/recursive-open-struct
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
