## ruby-recursive-open-struct 1.1.3

=== debian/changelog ===
ruby-recursive-open-struct (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Adds Ruby 3.0 support (closes: #996364).

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Update and add team.
  * d/rules: Use gem installation layout and install upstream changelog.
  * d/upstream/metadata: Add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 24 Nov 2021 21:26:33 +0100
