=== debian/control ===
Source: ruby-recursive-open-struct
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               pry,
               rake,
               ruby-rspec
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-recursive-open-struct.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-recursive-open-struct
Homepage: https://github.com/aetherknight/recursive-open-struct
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-recursive-open-struct
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: OpenStruct subclass that returns nested hash attributes as RecursiveOpenStructs
 RecursiveOpenStruct is a subclass of OpenStruct. It differs from
 OpenStruct in that it allows nested hashes to be treated in a recursive
 fashion.
