=== debian/watch ===
version=4
https://gemwatch.debian.net/recursive-open-struct .*/recursive-open-struct-(.*).tar.gz
