## ruby-recursive-open-struct 2.0.0

=== debian/changelog ===
ruby-recursive-open-struct (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 25 Oct 2025 10:52:18 -0500
