## ruby-recursive-open-struct 2.1.0

=== debian/changelog ===
ruby-recursive-open-struct (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 15:39:28 -0600
