=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                pry,
                rake,
                ruby-rspec
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-recursive-open-struct.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-recursive-open-struct
 Homepage: https://github.com/aetherknight/recursive-open-struct
